/*列表菜单导航样式*/

.accordion {
	width: 100%;
	max-width: 360px;
	background: #FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.accordion .link {
	cursor: pointer;
	display: block;
	padding: 15px 15px 15px 30px;
	color: #4D4D4D;
	font-size: 14px;
	font-weight: 700;
	border-bottom: 1px solid #CCC;
	position: relative;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.accordion li:last-child .link {
	border-bottom: 0;
}
.accordion li i {
	position: absolute;
	top: 16px;
	left: 5px;
	font-size: 18px;
	color: #595959;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.accordion li i.fa-chevron-down {
	right: 12px;
	left: auto;
	font-size: 16px;
}
.accordion li.open .link {
	color: #b63b4d;
}
.accordion li.open i {
	color: #b63b4d;
}
.accordion li.open i.fa-chevron-down {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
/**
 * Submenu
 -----------------------------*/

.submenu {
	display: none;
	color: #000000;
	font-size: 14px;
}
.submenu li {
	border-bottom: 1px dashed #CCCCCC;
}
.submenu a {
	display: block;
	text-decoration: none;
	color: #B70002;
	padding: 12px;
	padding-left: 42px;
	-webkit-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.submenu a:hover {
	background: #b63b4d;
	color: #FFF;
}
/*首页轮播样式*/
/*轮播*/
/* mainbanner */

.mainbanner {
	height: 80px;
	overflow: hidden;
	position: relative;
}
.mainbanner_window {
	left: 50%;
	width: 788px;
	height: 80px;
	overflow: hidden;
}
.mainbanner_window ul {
	width: 999999px;
	height: 80px;
	position: relative;
}
.mainbanner_window li {
	background: rgb(204, 204, 204);
	width: 788px;
	height: 80px;
	text-align: center;
	font-size: 0px;
	float: left;
	display: inline;
}
.mainbanner_list {
	right: 1px;
	top: 55px;
	width: 90px;
	height: 25px;
	position: absolute;
}
.mainbanner_list li {
	width: 25px;
	height: 25px;
	margin-left: 3px;
	overflow: hidden;
	float: left;
	display: inline;
}
.mainbanner_list a {
	background: url("../../image/50c15ece07fd0f3407000083.png") no-repeat;
	width: 25px;
	height: 25px;
	line-height: 20px;
	overflow: hidden;
	text-align: center;
	color: rgb(255, 255, 255);
	font-size: 12px;
	font-weight: 700;
	float: left;
	display: inline-block;
}
.mainbanner_list li.active a {
	background-position: 0 -30px;
	text-decoration: none;
}
.mainbanner_list li a:hover {
	background-position: 0 -30px;
	text-decoration: none;
}
